Information on source package xserver-xorg-video-nouveau

Available versions

ReleaseVersion
stretch1:1.0.13-3
buster1:1.0.16-1
bullseye1:1.0.17-1
bookworm1:1.0.17-1
sid1:1.0.17-1

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2018-3979vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)vulnerablevulnerableA remote denial-of-service vulnerability exists in the way the Nouveau ...

Search for package or bug name: Reporting problems